/**************************************************
Theme : Background Color
**************************************************/

.bg--green {
  background-image: linear-gradient(to right, #6DA028 0%, #85BE3B 50%, #6DA028 100%);
}

.bg--orange {
  background-color: #ff9800;
}

.bg--white {
  background-color: #fff;
}

.bg--gray {
  background-color: #4E4F4F;
}

.bg--light-gray {
  background-color: #EEEEEE;
}

.bg--dark-gray {
  background-color: #141414;
}

.bg--med-gray {
  background-color: #dcdcdc;
}

.bg--login-box-gray {
  background-color: #EEE9E3;
}

.bg--login-box-margin-gray {
  background-color: #F1F1F1;
}

.box__bg--light-gray {
  background-color: #F4F4F4;
}

.box__bg--med-gray {
  background-color: #E5E5E5;
}

/**************************************************
Theme : Color
**************************************************/

.color-white {
  color: #fff !important;
}

.color-grey {
  color: #666666;
}

.color-light-grey {
  color: #909090;
}

.color-blue {
  color: #0097A7;
  color: #0097A7 !important;
}

.color-red {
  color: #f44336;
}

.color-green {
  color: #4caf50;
}

.color-orange {
  color: #ff9800;
}

.color-link {
  color: #0071C1;
}

/**************************************************
Theme : Border Color
**************************************************/

.border-orange {
  border-bottom: 4px solid #ff9800;
}

.border-green {
  border-bottom: 4px solid #84BD3A;
}

.border-grey {
  border: 1px solid #909090;
}

.border-light-grey {
  border: 1px solid #DFDFDF;
}

/**************************************************
Theme : Theme Color
**************************************************/

.space {
  background: #DEDFDE;
}

h1 {
  color: #ff9800;
  font-weight: bold;
}

.nav a:active, .nav a:hover, .nav a:link, .nav a:visited {
  color: inherit;
  text-decoration: none;
}

.mandatory-mark {
  color: #ff9800;
}

.main-content {
  /* background-color: #fcfcfc; */
}

.theme-page-intro {
  background: #FFFFFF;
  box-shadow: 0 5px 19px 2px rgba(0, 0, 0, 0.07);
}

.primary-theme-color {
  color: #ff9800;
}

.secondary-theme-color {
  color: #6BB8D0;
}

.btn-with-secondary {
  background-color: #6BB8D0;
}

.theme-orange-grad {
  background-image: linear-gradient(to bottom, #FFA237 0%, #FF8901 100%) !important;
}

.theme-green-grad {
  background-color: #7b3;
  background: -webkit-gradient(linear, left bottom, left top, from(#7b3), to(#689a23));
  background: linear-gradient(0deg, #7b3 0, #689a23 100%);
}
